#include "printlib.h"

int main(){
    int x,y;
    float z,t;
    bool a,b;
    
    x = x + y;
    z = z - t;
    a = x + t;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 10 col 8: invalid type for additive operator: integer and float
